Subject: Re: bug#12631: GNU coreutils 8.19: Failed Self-Tests

From: Assaf Gordon <[email-masked]>
Date: Tue, 23 Oct 2018 16:08:54 -0600

close 12631
stop

(triaging old bugs)

On 12/10/12 03:06 PM, Eric Blake wrote:
> 
> On 10/12/2012 01:59 PM, David McInnis wrote:
>> My System is Arch Linux;  I was trying to build coreutils from the abs tree.
>>
>> I got an error asking me to report this.
> 
> I fail to see what you think is an error.  Skipped tests are normal, and
> none of your tests failed.  What in particular in this log are you
> worried about?
> 

With no further comments in 6 years, I'm closing this bug.

-assaf